Linux

Google banuje niektóre Linuksowe przeglądarki w swoich usługach

Google banuje m.in Konqueror, Falkon i Qutebrowser. Z tych przeglądarek nie można się już zalogować do niektórych usług, bo ukazuje się komunikat że przeglądarki mogą być niebezpieczne. BleepingComputer skontaktowało się z Google ale nie odpowiedzieli jeszcze dlaczego zostały one zablokowane.